> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kyckr.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Account Info

> Retrieve information related to your account (account id, status, balance, etc.)



## OpenAPI

````yaml /openapi/company_v1.yaml get /core/account/details
openapi: 3.0.1
info:
  title: Kyckr Companies V1 API
  description: |
    Kyckr Companies V1 API
  version: '1.0'
  contact:
    name: Kyckr APIs
    email: support@kyckr.com
servers:
  - url: https://rest.kyckr.com
    description: Production
  - url: https://rest.kyckr.com/test
    description: Test
security:
  - apiKey: []
tags:
  - name: Account
  - name: Company Profile
  - name: Company Search
  - name: Price
  - name: Registry Documents
  - name: UBO Verify
  - name: Lite
paths:
  /core/account/details:
    get:
      tags:
        - Account
      summary: Account Info
      description: >-
        Retrieve information related to your account (account id, status,
        balance, etc.)
      operationId: Account_AccountInfo
      responses:
        '200':
          $ref: '#/components/responses/CoreAccountInfo'
      deprecated: true
components:
  responses:
    CoreAccountInfo:
      description: Account details, including IDs, balance, contacts, etc.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/CoreAccountInfo'
          examples:
            Example:
              $ref: '#/components/examples/CoreAccountInfo'
  schemas:
    CoreAccountInfo:
      type: object
      properties:
        accountIdField:
          type: number
          deprecated: true
        responseCodeField:
          type: number
          deprecated: true
        accountNameField:
          type: string
          deprecated: true
        accountTypeField:
          type: string
          deprecated: true
        contactEmailField:
          type: string
          deprecated: true
        contactPhoneField:
          type: string
          deprecated: true
        accountStatusField:
          type: string
          deprecated: true
        balanceCurrencyField:
          type: string
          deprecated: true
        balanceField:
          type: number
          deprecated: true
        creditLimitField:
          type: number
          deprecated: true
        ipAddressField:
          type: string
          deprecated: true
      description: No longer in use
  examples:
    CoreAccountInfo:
      value:
        accountIdField: 302706
        responseCodeField: 0
        accountNameField: CI Test Test WS
        accountTypeField: '2'
        responseDetailsField: null
        contactEmailField: XXXX@XXXX.com
        contactPhoneField: '  '
        accountStatusField: '3'
        balanceField: -345793.5
        creditLimitField: 0
        ipAddressField: 127.0.0.1
        PropertyChanged: null
  securitySchemes:
    apiKey:
      type: apiKey
      name: Authorization
      in: header

````